local fn = _gn(0xBD12F8228410D9B4)
--- cpp
-- enum eBusySpinnerType
-- {
-- BUSY_SPINNER_LEFT = 0,
-- BUSY_SPINNER_LEFT_2 = 1,
-- BUSY_SPINNER_LEFT_3 = 2,
-- BUSY_SPINNER_SAVE = 3,
-- BUSY_SPINNER_RIGHT = 4,
-- };
function Global.EndTextCommandBusyspinnerOn(busySpinnerType)
	return _in2(fn, busySpinnerType)
end
